<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN" "http://www.w3.org/TR/REC-html40/loose.dtd">
<html><head><title>
Pico Manual
</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<meta http-equiv="Content-Style-Type" content="text/css">
<link rel="stylesheet" title="Default" type="text/css" href="allegro.css"></head><body bgcolor=white text=black link="#0000ee" alink="#ff0000" vlink="#551a8b">
<pre>



       Wetlab protocols for preparation of samples and DNA for use with a Picotwist

         By Terence Strick, January, 2009.

        See the AUTHORS file for a
           complete list of contributors.
</pre>




<p><br>
<h1><a name="Contents">Contents</a></h1>

<p>
<ul>
<li><a href="picob000.html">Overview</a>
<li><a href="picob001.html">Short description</a>
<li><a href="picob002.html">Preparation of the flow cell</a>
<li><a href="picob003.html">DNA preparation</a>
<li><a href="picob004.html">Anchoring of DNA to magnetic beads</a>
<li><a href="picob005.html">Anchoring of the DNA to the flow cell</a>
</ul>



<p><br>

</body>
</html>
